Информационная безопасность
[RU] switch to English


Переполнение буфера в GIMP (buffer overflow)
Опубликовано:8 июля 2006 г.
Источник:
SecurityVulns ID:6351
Тип:клиент
Уровень опасности:
5/10
Описание:Переполнение буфера при разборе формата XCF.
Затронутые продукты:GNU : GIMP 2.2
 GIMP : GIMP 2.3
Оригинальный текстdocumentSECUNIA, [SA20976] Gimp XCF Parsing Buffer Overflow Vulnerability (08.07.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород